.footer-component {
    background-color: #202020;
    color: white;  
    padding-top: 5rem;
}

.footer-icons {
    display: flex;
}

.footer-icons a {
    text-align: center;
}

.fa {
    padding: 1rem;
    font-size: 1.8rem;
    width: 3rem;
    height: 3rem;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
    color: #d1ab48;
}

.fa-facebook {
    background: #202020;
    color: white;
}

.fa-twitter {
    background: #202020;
    color: white;
}

.fa-pinterest {
    background: #202020;
    color: white;
}

.fa-instagram {
    background: #202020;
    color: white;
}

.footer-newsletter {
    font-family: 'Lexend', sans-serif;
}

.footer-brand {
    color: white;
    font-family: 'Playfair Display', serif;
    font-size: 2rem;
}

input.form-control {
    border-radius: 0;
}

.footer-btn {
    margin-top: 2rem;
    font-family: 'Lexend', sans-serif;
}

hr {
    background-color: rgb(112, 112, 112);
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.footer-nav {
    font-family: 'Lexend', sans-serif;
    text-transform: uppercase;
    font-size: 1rem;
    color: rgb(112, 112, 112);
    font-weight: 600;
    margin-bottom: 1.8rem;
}

.footer-text {
    font-family: 'Lexend', sans-serif;
    font-weight: 200;
}

.footer-closing {
    margin-top: 7rem;
    margin-bottom: 5rem;
    text-align: center;
}

.footer-end {
    font-family: 'Playfair Display', serif;
    font-size: 1.1rem;
    color: rgb(165, 165, 165);
    margin-bottom: 0;
}

.footer-last {
    font-family: 'Lexend', sans-serif;
    font-size: 1rem;
    font-weight: 200;
    color: rgb(165, 165, 165);
}